# Tailwind CSS Youtube Tutorial

Video: https://www.youtube.com/watch?v=dFgzHOX84xQ

Simple landing page tutorial using barebones Tailwind CSS

Tailwind CSS Docs: https://tailwindcss.com/docs/installation

## Notes

Since this is a simple project we are just going to look for content in the root

```
module.exports = {
  content: ['./*.html'],
  theme: {
    extend: {},
  },
  plugins: [],
}
```

Same with out .css files

### Build

```
npx tailwindcss -i ./input.css -o ./dist/output.css --watch
```

or run the package.json script

```
npm run build
```

https://github.com/bradtraversy/tailwind-landing-page
